﻿@font-face {
    font-family: bKoodak1;
    src: url('../../fonts/BKoodakBold.woff'),url('../../fonts/fonts/BKoodakBold.ttf'),url('../../fonts/fonts/BKoodakBold.eot');
    }
    @font-face {
    font-family: BYekan1;
    src: url('../../fonts/W_yekan.woff'),url('../../fonts/W_yekan.ttf'),url('../../fonts/W_yekan.eot');
    }
        @font-face {
    font-family: BMitra;
    src: url('../../fonts/BMitra.woff'),url('../../fonts/BMitra.ttf'),url('../../fonts/BMitra.eot');
    }
body {
    font-family: BYekan1;
    font-size: 100%;
}
/*#BodyMaster{
    background-color: #f4f4f4;
}*/
.BookDetailPage
{
    direction:rtl;
}
.panel-heading
{
    text-align:right;
}
#SearchBox
{
    color:white;
    max-width:230px;
    direction:rtl;
    background: transparent;
    z-index: 1;
    border:1px solid white;
    height:20px;
    min-height: 25px;
}
/*.MenuChangeLanguage input[type="text"]{ padding: 0; line-height: 12px;height:20px;font-size:10px; }*/
#BodyMaster .AboutusContains {
    background-image: none;
}
  .TopCover
  {
      position:absolute;
      top:0;
      width:100%;
      height:30px;
      background-color: rgba(0, 0, 0, 0.6) ;
      color:white;
      z-index:9999999;
      text-align:right;
      padding:3px;
  }
  .MenuChangeLanguage
  {
      float:left;
      padding-left:20px;
  }
  .MenuCover
  {
      position:absolute;
      top:30px;
      width:100%;
      height:100px;
      background-color: rgba(0, 0, 0, 0.4) ;
      color:white;
      z-index:9999999;
      text-align:right;
  }
  .MenuRight{
      float:right;
  }
    .MenuLeft{
        float:left;
        padding-top:30px;
  }
    .departmenthead
{
    width: 100%;
    font-family: 'BYekan1';
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    background-color: #0266b1;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 10px;
}
    .iconhead
{
    position: absolute;
    right: 10px;
    top: 12px;    
}
.workname
{
    color: #C4122F;
    font-family: 'BYekan1';
    text-align: justify;
    line-height: 25px;
    direction: rtl;
    font-size: 14px;
    text-align: justify;
}
#AboutusTable td
{
    width:50%;
    background-color:#dfdfdf;
    font-size:1em;
    line-height:2.2em;    
}
.ContainTable{
    padding:20px;
    text-align:justify;
    direction:rtl;
}
.AboutusContains{

    background-repeat:no-repeat;
    background-position:center center;    
        background-color:#f4f4f4; 
            line-height:2em; 
}
.ProjectContains{
    background-image:url('../image_project/image_design/productsbg.png');
    background-repeat:no-repeat;
    background-position:center top;  
    color:white;
    padding-top:40px;  
}
.AwardsContains{
    background-color:#f4f4f4;  
}
.ContainContactus
{
        background-image:url('../image_project/image_design/contact-us-banner.png');
    background-repeat:no-repeat;
    background-position:center center; 
    text-align:center;
    line-height:3em;
    direction:rtl;
}
h1{
    text-align:center;
}
.hideme
{
    /*opacity:0;*/
}
.table.grid-table {    
    direction: rtl;
}
.modalsummary
{
    text-align:right;
    padding-top:15px;
}
.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
    direction: rtl;
    font-family: byekan1;
}
.progress
{
    position:relative;
}
.sr-only{
    position:absolute;
    width:100%;   
    color:black;
    right:0;
}
.LinkBG
{
    /*background-color:#213540;*/
}
.headbg
{
    background-image:url('../image_project/image_design/bg11.png');
    color:white;
    font-size:1.3em;
}
.LanguageSection
{
    direction:rtl;
    text-align:left;
}
.form-group
{
    direction:rtl;
    font-size:1.5em;
    font-family:BYekan1;
    font-weight:normal;
}
/*.FarsiLanguage{
    margin-left:10px;
    margin-right:10px;
}
.ArabicLanguage{
    margin-right:10px;
    margin-left:10px;
}
.EnglishLanguage{
    margin-left:10px;
    margin-right:10px;
}*/
.marginhead
{
    margin-top:12px;
}
.bgMenu
{
    background-image:url('../image_project/image_design/MenuRepeat.png');
    height:38px;
        color:white;
    direction:rtl;
    font-size:1.5em;
}
.bgMenuColor
{
    background-image:url('../image_project/image_design/MenuRepeatColor.png');
    height:38px;
    position:relative;
    z-index:30;
}
.bgMenuLeft
{
    position:absolute;
    left:0;
    top:0;
    z-index:1;
}
.bgMenuRight
{
    position:absolute;
    right:0;
    top:0;
    z-index:1;
}
.MenuContainer
{
    margin-left: 10px;
    margin-right:10px;
}
.menuitem
{
    padding-right:8px;
    padding-left: 8px;    
    padding-top:8px;
    float:right;
}
.BgBody
{
    background-color:#f2f2f2;
}
.BoxStyle {
    background-image: url('../image_project/image_design/BoxStyleRow.png');
    background-repeat:repeat-x;
    background-position:bottom right;
    position:relative;
}
.BoxStyleIcon
{
position:absolute;
bottom:0;
right:0;
}
.BoxText
{
    color:#029779;
    direction:rtl;
    font-size:1.8em;    
    padding-bottom:5px;
    padding-right:50px;
    margin-bottom:10px;
}
/***********************************/
.carousel-caption {
    position: absolute;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    right: 0;
    bottom: 0;
    left: unset;
    width: 100%;
    direction: rtl;
    background-color: #000000;    
    font-size: 1.8em;
    opacity: 0.7;
    filter: 70;
    width: 100%;
    color: #FFFFFF;    
}
/***********************************/
.subjectnews{
    font-size: 1.1em;
    direction:rtl;
    margin-bottom:10px;
    color:black;
}
.workname
{
    color: #C4122F;
    direction: rtl;
    font-size: 1em;
}
.newsright11
{
    float: right;
    padding-right: 5px;
    padding-left: 5px;
        width: 30%;
}
.newsright22
{
    float:right;
    padding-right: 5px;
    padding-left: 5px;
        width: 70%;
}
.newspadding
{

    direction:rtl;
}
.newssubject
{    
    font-family: BYekan1;
    font-size: 18px;
    text-align: justify;
    margin-top: 10px;
    direction:rtl;    
}
.summarynews
{
    color: #323232;
    text-align: justify;
    direction: rtl;
    font-size: 0.9em;
    line-height:2em;
    text-align: justify;
    margin-top: 7px;
}
.datenews
{
    color: #9b9b9b;
    font-family: tahoma;
    font-size: 10px;
    padding-top: 10px;
    direction:rtl;
}
.sepratornews
{
    width:100%;
    border-bottom: 1px dashed #c2c2c2;
    margin-bottom:10px;
    margin-top:10px;
    clear:both;
}
.imagedetails
{
    float:left;
    padding-right:20px;
    padding-bottom:20px;
    width:30%;
}
.datenewscolor
{
    padding: 10px;
    width: 100%;
    margin-top: 7px;
    color: #FFFFFF;
    font-size:0.7em;
    background-color: #333333;
}
/***********************************/
.accordion-toggle
{
    font-family: 'BYekan1';
    font-size: 18px;
    color: #ffffff;
    direction:rtl;
}
.accordion-inner {
    padding-top:0;
padding-left:0;
padding-right:0;
padding-bottom:0;
}
.accordion-group {
    margin-bottom: 0;
    border: none;
    border-radius: 4px;
}
.accordion-heading
{
    text-align:center;
background-color: #0266b1;
background-image: url('../image_project/image_design/BG.png');
margin-bottom: 5px;
}
.accordion-heading1 {
    background-color: #00b3d2;
    background-image: url('../image_project/image_design/BG.png');    
}
.accordion-heading2
{
    background-color:#fdc300;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading3
{
    background-color:#64de23;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading4
{
    background-color:#f95a54;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading5
{
    background-color:#0066CC;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading6
{
    background-color:#0093d3;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading7
{
    background-color:#252f39;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading8
{
    background-color:#c5161d;
    background-image: url('../image_project/image_design/BG.png');
}
.accordion-heading9
{
    background-color:#58595b;
    background-image: url('../image_project/image_design/BG.png');
}
/*********************************************************/
.paddingadvertisment
{
    padding-bottom:10px;
}
/*********************************************************/

.footer1
{
    background-color: #0266b1;
    color: #FFFFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 25px;
    direction: rtl;
    font-family: 'BYekan1';
    font-size: 14px;
    position:relative;
    top:80px;
}
.footertextenglish
{
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    direction:ltr;
}
/***********************************/
a
{
    color:inherit;
}
a:hover
{
    color:inherit;
    text-decoration:none;
    text-shadow: 2px 3px 3px #C1C1C1;
}
a:active
{
        color:inherit;
    text-decoration:none;
}
.col
{
    float:right;
}
.marginitem
{
    margin-top:20px;
}
.panel{
    margin-bottom:0;    
}
/************ Tab *******************************/
#TabContent .col
{
float:right;
}
#Tab1
{
    font-family: 'BYekan1';
    font-size: 14px;
    color: #333333;
    position: relative;
    z-index: 1;
    margin-top: 10px;
}
#Tab1 li
{
    margin: 0px 5px 0px 5px;
    float: right;
    border: 1px solid transparent;
    border-radius: 4px 4px 0px 0px;
    background-color: #CCCCCC;
    font-family: 'BYekan1';
}
#Tab1 a
{
    border-style: none;
    border-width: 0px;
    float: right; /*background-image: url('../image_project/image_design/TabSelect.jpg');*/
    color: #000000;
    margin: 0;
    padding-right: 18px;
    padding-left: 18px;
    background-color: #CCCCCC;
}
#Tab1 .active a
{
    border-style: none;
    border-width: 0px;
    float: right; /*background-image: url('../image_project/image_design/TabSelect.jpg');*/
    color: #FFFFFF;
    margin: 0;
    padding-right: 18px;
    padding-left: 18px;
    background-color: #278c80;
}
#Tab1 a:hover
{
    border-style: none;
    border-width: 0px;
    float: right; /*background-image: url('../image_project/image_design/TabSelect.jpg');*/
    color: #FFFFFF;
    margin: 0;
    padding-right: 18px;
    padding-left: 18px;
    background-color: #278c80;
}
.nav-tabs {
    border-bottom: 0px solid #DDD;
}
.tab-content
{
padding: 15px;
margin-bottom: 20px;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    direction:rtl;
    
}
    /************ Tab *******************************/
.modal-dialog {
    left: 50%;
    right: auto;
    width: 1024px;
    margin-left: -512px;
    padding-top: 30px;
    padding-bottom: 30px;
    direction:rtl;
}
/*************************************************/
    .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: inherit;
}
.table thead > tr > th, .table tbody > tr > th, .table thead > tr > td, .table tbody > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: none;
}
.pagination
{
    font-size:1.8em;
}
/************ MENU *******************************/

.menu1
{
      
}

.spanmenu
{
    font-size: 11px;
    position: absolute;
    left: 5px;
    top:13px;
    z-index:999999;
}

#nav, #nav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;    
    direction: rtl;    
    z-index: 100;

}

#nav, #nav ul ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;    
    direction: rtl;    
    z-index: 100; 
}
#nav a
{
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    direction: rtl;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border-bottom: graytext 0px solid;
    border-left: graytext 0px solid;
    border-top: graytext 0px solid;
    border-right: graytext 0px solid;
    z-index: 100;    
}
#nav a span
{
margin-top:3px;
}
#nav a a
{
    display: block;
    text-decoration: none;
    color: #ffffff;
    direction: rtl;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border-bottom: graytext 0px solid;
    border-left: graytext 0px solid;
    border-top: graytext 0px solid;
    border-right: graytext 0px solid;
    z-index: 100;    
  
}
#nav .IE_Padd
{
    padding-left: 2px;
    padding-right: 2px;  
    padding-bottom:8px;
}
#nav a:hover
{
    /*background-color:#fff;*/
    color: #333;
    color: #C0C0C0;
    direction: rtl;
    z-index: 100;
    background-repeat: repeat;
}

#nav li
{
    float: right;
    position: relative;
    z-index: 100;     
        padding-left:7px;
       padding-right:7px;
    /*border-left: #
        4f4f4f 1px solid;    */
}

#nav ul
{
    position: absolute;
    display: none;
    width: 180px;
    top: 37px;
    right: 0em;
    z-index:1000000;    
}
#nav li ul li
{
    float: right;
    position: relative;
    z-index: 100;     
    /*border-left: #4f4f4f 1px solid;    */
}

#nav ul ul
{
    position: absolute;
    display: none;
    width:150px;
    top: 30px;
    right: 290px;
    z-index:100;        
}
#nav li ul a
{
    background-position: center bottom;
    width: 160px;
    float: right;
    background-color: rgba(0, 0, 0, 0.7);
    background-repeat: repeat;
    border-right: #c0c0c0 1px solid;
    border-bottom: #c0c0c0 1px solid;
    border-left: #c0c0c0 1px solid;
    border-top: #c0c0c0 1px solid;
    z-index: 100;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFFFFF;
}
#nav ul ul{
    top:auto;
    z-index:100;
}	
#nav li ul
{    
    z-index: 100;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li:hover ul ul ul ul ul{
    display:none;
    z-index:100;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li li li li:hover ul{
    display:block;
    z-index:100;
}
#ShowMenuMobile
{
    width:100%;
}
#ShowMenuMobile ul
{
    background-color:#0266b1;
    color:white;
    width:100%;
}
#IconMenu
{
    margin-top:5px;
    font-size:1.5em;
    cursor:pointer;
}
/************ MENU *******************************/
/************ Member *******************************/
.containermember
{
    padding: 10px;
    margin: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 5px 15px #cccccc;
    -webkit-box-shadow: 0 5px 15px #cccccc;
    box-shadow: 0 5px 15px #cccccc;
    behavior: url(PIE.htc);
    padding-right: 10px;
    padding-left: 10px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #cccccc;
    border-left-color: #cccccc;
}

.namemember
{
        color: #2d262e;
    font-family: BYekan1;
    font-size: 1.5em;
    margin-top: 10px;
    direction:rtl;
    }
.jobmember
{
        margin-top: 10px;
        color: #727176;
    font-family: BYekan1;
    font-size: 1.3em;
    direction: rtl;
    }
.rezomehmember
{
        margin-top: 10px;
    font-family: BYekan1;
    font-size: 1.5em;
    color: #c45877;
        direction: rtl;
}
/************ Member *******************************/